/* ------ Start Base Styles ------ */

.gform_title { 
    display: none;
}

.gform_required_legend {
    display: none;
}


/* ------ Start Steps section ------ */

.gf_step_label {
    display: none !important;
}

.gform_wrapper.gravity-theme .gf_page_steps{
    text-align: center;
}

.gform_wrapper.gravity-theme .gf_step {
    margin: 10px;
}

.gform_wrapper.gravity-theme .gf_page_steps {
    border-bottom: none;
}

.gform_wrapper.gravity-theme .gf_step_label, .gform_wrapper.gravity-theme .gf_step_number {
    display: inherit;
}

/* Start Steps line before */

.gf_step_active::before {
  content: ' ';
  display: flex;
  width: 100px;
  height: 2px;
  background-color: #E7DFCB;
  margin-right: 20px;
  display: inline-flex;
}

/* End Steps line before */

/* Start Steps line after */

.gf_step_pending::after {
  content: ' ';
  display: flex;
  width: 100px;
  height: 2px;
  background-color: #E7DFCB;
  margin-left: 20px;
  display: inline-flex;
}

/* End Steps line after */

/* Start Step active */

.gform_wrapper.gravity-theme .gf_step_active .gf_step_number {
    background-color: #E9A842;
    color: white;
    border: 0px;
    font-size: 15px;
    line-height: 26px;
    width: 30px;
    height: 30px;
}

/* End Step active */

/* Start Step default */

.gform_wrapper.gravity-theme .gf_step_number {
    background-color: #252D35;
    color: white;
    border: 0px;
    font-size: 15px;
    line-height: 26px;
    width: 30px;
    height: 30px;
    
}

/* end Step default */

/* ------ End Steps section ------ */

/* ------ Start Text Styles ------ */

@media only screen and (max-width: 500px) {
     .gfield_label.gform-field-label {
        color: black !important;
        font-family: "Gotham", Sans-serif !important;
        font-weight: 300;
        font-size: 50px !important;
        padding-bottom: 50px !important;
    }
}

.gfield_label.gform-field-label {
        color: black !important;
        font-family: "Gotham", Sans-serif !important;
        font-weight: 300 !important;
        font-size: 15px !important;
        padding-bottom: 50px !important;

}

.gform_wrapper.gravity-theme textarea {
    font-size: 12px !important;
}

.gfield_label.gform-field-label {
    padding-bottom: 10px !important;
}

.gform_wrapper.gravity-theme input[type=text], input[type=email], input[type=tel] {
  font-size: 12px !important;

}

.gform_wrapper.gravity-theme .gfield textarea.large {
  font-size: 12px !important;
}


/* ------ End Text Styles ------ */


/* ------ Start Button styles ------ */

.gform_next_button {
     background-color: #313E40 !important;
     font-family: "Gotham", Sans-serif;
     font-weight: 300 !important;
     font-size: 12px !important;
     
}
.gform_wrapper.gravity-theme .gform_footer button+input, .gform_wrapper.gravity-theme .gform_footer input+button, .gform_wrapper.gravity-theme .gform_footer input+input, .gform_wrapper.gravity-theme .gform_page_footer button+input, .gform_wrapper.gravity-theme .gform_page_footer input+button, .gform_wrapper.gravity-theme .gform_page_footer input+input {
    background-color: #313E40 !important;
     font-family: "Gotham", Sans-serif;
     font-weight: 300 !important;
     font-size: 12px !important;
}

.gform_wrapper.gravity-theme .gform_previous_button.button, .gform_wrapper.gravity-theme .gform_save_link.button {
    font-family: "Gotham", Sans-serif;
     font-weight: 300 !important;
     font-size: 12px !important;
}


.confirmation-container {
    background-color: white;
    padding: 100px !important;
    text-align: center;
    font-family: "Gotham", Sans-serif !important;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
    border: none;
    border-radius: 20px;
}


.confirmation-container h2 {
    font-family: "Gotham", Sans-serif !important;
    font-weight: 200 !important;
    padding-top: 30px;
    font-size: 18px;
    padding-left: 80px;
    padding-right: 80px;
    line-height: 1.6;
}

.confirmation-logo {
    width: 180px !important;
}

.button {
  background-color: #313E40;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  text-decoration: none !important;
}


/* ------ End Base Styles ------ */

/* ------ Start Error Base Styles ------ */

.gform_wrapper.gravity-theme .gform_validation_errors {
  display: none !important;
}

.gform_wrapper.gravity-theme .description, .gform_wrapper.gravity-theme .gfield_description, .gform_wrapper.gravity-theme .gsection_description, .gform_wrapper.gravity-theme .instruction {
    clear: both;
    font-family: inherit;
    letter-spacing: normal;
    line-height: inherit;
    padding: 13px !important;
    width: 100%;
    font-family: gotham !important;
    font-size: 11px !important;
}

/* ------ Repair form styles ------ */


#gform_wrapper_1 {
    font-family: gotham;
}


#gform_wrapper_1 .gform_heading {
    display: none;

}

 #gform_wrapper_1 .gform_required_legend {
    display: none;
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gf_step_label {
    display: none;
}

/* Start Steps section */

#gform_wrapper_1 .gform_wrapper.gravity-theme .gf_step_label, .gform_wrapper.gravity-theme .gf_step_number {
    display: inherit;
}

#gform_wrapper_1 .gf_step_active::before {
  content: ' ';
  display: flex;
  width: 100px;
  height: 2px;
  background-color: #E7DFCB;
  margin-right: 20px;
  display: inline-flex;

}

#gform_wrapper_1 .gf_step_pending::after {
  content: ' ';
  display: flex;
  width: 100px;
  height: 2px;
  background-color: #E7DFCB;
  margin-left: 20px;
  display: inline-flex;
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gf_page_steps{
    text-align: center;
    
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gf_step {
    margin: 10px;
    
    
}

.gform_wrapper.gravity-theme .gf_page_steps {
    border-bottom: none !important;
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gf_step_active .gf_step_number {
    background-color: #E9A842;
    color: white;
    border: 0px;
    font-size: 15px;
    line-height: 26px;
    width: 30px;
    height: 30px;
}


#gform_wrapper_1.gform_wrapper.gravity-theme .gf_step_number {
    background-color: #252D35;
    color: white;
    border: 0px;
    font-size: 15px;
    line-height: 26px;
    width: 30px;
    height: 30px;
    
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:after {
    display: none;
}


#gform_wrapper_1.gform_wrapper.gravity-theme .gf_step_completed .gf_step_number:before {
    display: none;
}

/* End Steps section */

/* Start Repair form text style */

#field_1_5 {
    font-family: "Gotham", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 13px !important;
    padding-bottom: 20px;
}

#field_1_14 .gfield_label.gform-field-label {
    display: none;
}

#field_1_14 .gform-field-label--type-sub {
    display: none;
}


#field_1_15 .gfield_label.gform-field-label {
    display: none;
}

#field_1_16 .gfield_label.gform-field-label {
    display: none;
}

/* End Repair form text style */

/* Start Cables form text style */

#field_2_5 {
    font-family: "Gotham", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 13px !important;
    padding-bottom: 20px;
}
